/* CSS Document */

/* *********************************************************
	全体的なタグ設定
********************************************************* */
* {
	margin: 0;
	padding: 0;
}

body {
	font-size: 16px;
	font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "Osaka";;
}

a,
a:hover {
	color: #0055a0;
}

a:hover {
	text-decoration: none;
}

img {
	border: 0;
	vertical-align: bottom;
}

ul,ol {
	margin: 0 0 0 2.0em;
}



/* *********************************************************

********************************************************* */
#container {
	border-top: 4px solid #003d70;
}

#header {

}
	#header div.header_main{
		width: 960px;
		margin: 0 auto;
	}
		#header div.header_main h1{
			float: left;
			margin: 0 15px 0 0;
			width: 135px;
			height: 96px;
			background: transparent url(../images/logo_jaxa.gif) no-repeat 0 15px;
			text-indent: -9999px;
		}
			#header div.header_main h1 a{
				width: inherit;
				height: inherit;
				display: block;
			}
		#header div.header_main div.header_right {
			float: right;
		}
			#header div.header_main div.header_right p.logo {
				width: 147px;
				height: 23px;
				background: transparent url(../images/aerospace_exploration_agency.gif) no-repeat 0;
				text-indent: -9999px;
			}
			#header div.header_main div.header_right p.language {
				float: right;
				padding-left: 20px;
				font-size: 80%;
				line-height: 1.5em;
				background: transparent url(../images/right_01.png) no-repeat 0 50%;
			}
			#header div.header_main div.header_right div.search_box {
				
			}
				#header div.header_main div.header_right div.search_box .search_button {
					width: 22px;
					height: 23px;
					background: transparent url(../images/bg_search_button.gif) no-repeat 0 0;
					text-indent: -9999px;
				}
		
		#header div.header_sub {
			height: 100px;
			line-height: 100px;
			border-top: 1px solid #ffffff;
			border-bottom: 1px solid #ffffff;
		}
			#header div.header_sub h2 {
				font-size: 2.0em;
				font-weight: normal;
				line-height: 0.75em;
			}
				#header div.header_sub h2.adjust {
					padding-top: 30px;
				}
			#header div.header_sub p {
				font-size: 1.1em;
				line-height: 0.75em;
			}
		#header div.breadcramb {
			border: 0;
			line-height: 27px;
			border-bottom: 1px solid #ffffff;
		}
			#header div.breadcramb p {
				width: 960px;
				margin: 0 auto;
				font-size: 80%;
			}
		

hr.head {
	border: 0;
	height: 5px;
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;

}

#content {
	width: 960px;
	margin: 0 auto;
	text-align: left;
}

/* =========================================================
	見出し設定
========================================================= */
#content h2 {
	margin-bottom: 0.2em;
	border-bottom: 1px solid #043c78;
	background-color: whitesmoke;
	font-size: 110%;
	font-weight: bold;
	color: #043c78;
}

/* =========================================================
	footer
========================================================= */
#footer {
	width: 960px;
	height: 96px;
	margin: 10px auto;
	font-size: 90%;
}

#footer div.link {
	width: 45%;
	float: left;
}

#footer div.copyright {
	width: 45%;
	float: right;
	font-size: 0.8em;
	text-align: right;
}

hr.foot {
	border: 0;
	height: 45px;
	background-color: #292929;
}

/* *********************************************************

********************************************************* */
.content960 {
	width: 960px;
	margin: 0 auto;
	padding: 5px;
}

.gradient-blue {
	color: #ffffff;
	/* For WebKit (Safari, Google Chrome etc) */
	background: -webkit-gradient(linear, left top, right top, from(#003355), to(#0055a0));
	/* For Mozilla/Gecko (Firefox etc) */
	background: -moz-linear-gradient(left, #003355, #0055a0);
	/* For Internet Explorer 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=1,startColorstr=#FF003355, endColorstr=#FF0055A0);
	/* For Internet Explorer 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=1,startColorstr=#FF003355, endColorstr=#FF0055A0)";
	background: linear-gradient( #003355, #0055a0 );
}
.gradient-gray {
	color: #000000;
	/* For WebKit (Safari, Google Chrome etc) */
	background: -webkit-gradient(linear, left top, left bottom, from(#d9d9d9), to(#f8f8f8));
	/* For Mozilla/Gecko (Firefox etc) */
	background: -moz-linear-gradient(top, #d9d9d9, #f8f8f8);
	/* For Internet Explorer 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#FFD9D9D9, endColorstr=#FFF8F8F8);
	/* For Internet Explorer 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#FFD9D9D9, endColorstr=#FFF8F8F8)";
	background: linear-gradient( #d9d9d9, #f8f8f8 );

}

ul.chart {
	margin: 0 0 0 1.0em;
	list-style-type: none;
}
	ul.chart li {
		padding: 0 0 0 40px;
		background: transparent url(../images/chart/chart_line_03.gif) no-repeat -10px 50%;
	}
		ul.chart li.top {
			background: transparent url(../images/chart/chart_line_01.gif) no-repeat -10px 50%;
		}
		ul.chart li.bottom {
			background: transparent url(../images/chart/chart_line_04.gif) no-repeat -10px 50%;
		}
		ul.chart li.none {
			background: transparent url(../images/chart/chart_line_02.gif) repeat-y -10px 50%;
		}
		ul.chart li.bottom2 {
			background: transparent url(../images/chart/chart_line_04.gif) no-repeat -10px 50%;
		}

li {
	padding: 0 0 10px 0;
}

ul.nonemark,
ol.nonemark {
	list-style-type: none;
}

hr.hr06{
	border: 0;
	height: 6px;
}
hr.hr07{
	border: 0;
	height: 7px;
}
hr.hr15{
	border: 0;
	height: 10px;
}

/* *********************************************************

	Clear-Float

********************************************************* */
.clearfix:after,
dl.info dd:after {
	content: "";			/* 新しいコンテンツ */
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;		/* 非表示に */
}

.clearfix {
	*zoom: 1;
}

/* *********************************************************

	Auto-Link-Icon

********************************************************* */
a[href*='.pdf']:after {
	content: url(../images/icon/icn_pdf.png);
	margin-left: 0.5em;
}
a[href*='.doc']:after {
	content: url(../images/icon/icn_doc.png);
	margin-left: 0.5em;
}
a[href*='.xls']:after {
	content: url(../images/icon/icn_xls.png);
	margin-left: 0.5em;
}
a[href*='.ppt']:after {
	content: url(../images/icon/icn_ppt.png);
	margin-left: 0.5em;
}

a#none_auto_icon:after {
	content: "";
	margin-left: 0;
}

.arrow01 {
	font-size: 90%;
	margin-left: 1.0em;
}
.arrow01:before {
	content: url(../images/right_01.png);
	margin-right: 0.25em;
	vertical-align: bottom;
}
